# Tyrian Purple

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 78 Denarii |
| Selling Price | 31 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Dye Workshop (Latium)

## Usage

**Required By:**
- Upholsterer (Latium)
- Loom (Latium)

## Notes

Tyrian purple is a precious dye extracted from murex snails. It was historically one of the most valuable commodities and is used to create luxurious purple-dyed items.
